.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-03ddc1f1-d937-48ec-b7f7-51c09b1f81b1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bbc34b1f-2cb2-face-21b9-49695c779af9 {
color: var(--white) !important;
}
